Subject: Ticket Assigned - Fwd: Order # ​9555334009 - Request for Return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 30 Jan 2022 07:50:50 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Order # ​9555334009 - Request for Return Pls check the below email

---------- Forwarded message ---------
From: Roshan <[email-masked]>
Date: Tue, 25 Jan, 2022, 19:51
Subject: Fwd: Order # ​9555334009 - Request for Return
To: <[email-masked]>

Dear Customer Case,

As we discussed,
I would like to return the item since I am unable to do this from the
mobile app.
The reason for return is that I didn't like the product and the quality and
didnt even assemble it, pls check attached pics for your referance.

Kindly do the needful and refund amount t the same card.

Regards - Roshan
Mob: 0529292604

---------- Forwarded message ---------
From: Babyshop <[email-masked]>
Date: Sun, Jan 23, 2022 at 8:26 PM
Subject: Order confirmed!
To: Roshan Prasad <[email-masked]>

Your order number is 9555334009 | Click here
<https://www.babyshopstores.com/ae/en/my-account/order/9555334009?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
to view in browser

<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Download our apps now
<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
[image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
iPhone
<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Clothing
<https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Baby
Gear
<https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Nursery
& Feeding
<https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Toys
<https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Offers
<https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Your order has been successfully placed.

Hi Roshan Prasad, thanks for shopping with us.
For your reference, your order number is 9555334009
<https://www.babyshopstores.com/ae/en/my-account/order/9555334009?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>.

Order shipping to
*Roshan Prasad*
322, 3rd floor, New gold souk bldg
Dubai
Mobile: +971 529292604
Payment Method:

xxxx xxxx xxxx 4279
Roshan Prasad

Order Details

Delivered by : 24th January 2022 between 10:00 - 14:00 hours.

Item

Description

Total Price
<https://www.babyshopstores.com/ae/en/p/162831342?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
BABYSHOP
Disney Mickey Mouse Print Baby Game Fence
Color: Blue
Quantity: 1 AED 209
Subtotal: * AED 209*
Savings: *- AED 110.9*
Furniture & Large Items Shipping: * FREE *
*Total* *AED 188.1*

Congrats! You just earned Shukrans

Your Shukrans will be credited to the account registered for
[email-masked]
<[email-masked]>*.
Your order will earn you 18 Shukrans.
Go to My Shukran Account
<https://www.babyshopstores.com/ae/en/my-account/loyalty>

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/BabyshopArabia>

*Connect with us* on your favourite social network.
 <https://twitter.com/babyshoparabia>

Reach out in 140 characters! We are *@babyshoparabia*.

*Call us on 800-BABYSHOP (800-22297467).*
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy
<https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
| Terms & Conditions
<https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3810520